Docebo 多个PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194482 漏洞类型 未知
发布时间 2006-06-20 更新时间 2006-06-20
CVE编号 CVE-2006-3107 CNNVD-ID CNNVD-200606-389
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
https://www.securityfocus.com/bid/80875
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-389
|漏洞详情
Docebo3.0.3及之前版本存在多个PHP远程文件包含漏洞。register_globals启用时,远程攻击者可以借助(1)对(a)admin/modules/news/news_class.php和(b)admin/modules/content/content_class.php的GLOBALS[where_framework],以及(2)对(c)admin/modules/block_media/util.media.php的GLOBALS[where_cms]中的URL,执行任意PHP代码。
|受影响的产品
Docebo Docebo 3.0.3
|参考资料

来源:OSVDB
名称:26709
链接:http://www.osvdb.org/26709
来源:OSVDB
名称:26708
链接:http://www.osvdb.org/26708
来源:OSVDB
名称:26707
链接:http://www.osvdb.org/26707
来源:SECTRACK
名称:1016259
链接:http://securitytracker.com/id?1016259
来源:XF
名称:docebo-multiple-file-include(26633)
链接:http://xforce.iss.net/xforce/xfdb/26633